/* common */
/* font-family */
.pretendard {
  font-family: Pretendard;
}
.baskerville {
  font-family: Baskervville, serif;
}
.poppins {
  font-family: Poppins, serif;
}

/* font-weight */
.fw_300 {
  font-weight: 300;
}
.fw_400 {
  font-weight: 400;
}
.fw_500 {
  font-weight: 500;
}
.fw_600 {
  font-weight: 600;
}
.fw_700 {
  font-weight: 700;
}

/* padding-left */
.pl11 {
  padding-left: 0.57vw;
}
.pl16 {
  padding-left: 0.83vw;
}
.pl32 {
  padding-left: 1.67vw;
}

/* margin */
.mb16 {
  margin-bottom: 0.83vw;
}

/* 별표 */
.star {
  font-size: 20px;
  color: #ff0000;
}

/* 맨위 버튼 */
.goTop {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 3.125vw;
  height: 3.125vw;
  z-index: 999;
  display: none;
}

@keyframes wheelMotion {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(50%);
  }
}

@keyframes wheelMove {
  from {
    transform: translate(-50%, -100%);
  }
  to {
    transform: translate(-50%, 00%);
  }
}

/* 플로팅 배너 */
/* #FloatingBtn{position:fixed;right:0;bottom:0;margin:auto 4.17vw 2.08vw auto;width:6.25vw;height:6.25vw;z-index:999;opacity:1;transition:1s all} */
.FloatingBtn2 {
  display: block;
  margin-bottom: 20px;
}
#FloatingBtn {
  position: fixed;
  right: 0;
  bottom: 0;
  margin: auto 4.17vw 2.08vw auto;
  width: 6.25vw;
  height: calc(12.5vw + 20px);
  z-index: 999;
  opacity: 1;
  transition: 1s all;
}
#FloatingBtn.on {
  opacity: 0;
  transition: 1s all;
}

/*팝업창*/
.votePopup {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000;
}
.votePopup > a {
  position: absolute;
  right: 21px;
  top: 21px;
  cursor: pointer;
}
.popupImg,
.pupupCloseImg {
  width: auto;
}

/*모달*/
.modal .inner {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  width: 500px;
  border-radius: 12px;
  overflow: hidden;
  z-index: 1000;
  box-shadow:
    0px 4px 20px 0px rgba(103, 155, 190, 0.2),
    0px 4px 20px 0px rgba(198, 198, 198, 0.25);
}
.modal .inner .img-wrap {
  display: inline-block;
  width: 100%;
  height: 666px;
  background: url(../../assets/images/240920_modal_bg_pc.png) no-repeat center/cover;
}
.modal .inner .close-btn {
  display: inline-block;
  position: absolute;
  top: 24px;
  right: 24px;
  width: 18px;
  height: 18px;
  background: url(../../assets/images/closeBtn.svg) no-repeat center/contain;
  z-index: 1010;
}
.modal .inner .btn-wrap {
  width: 100%;
  padding: 16px 24px 24px 24px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
  background: #fff;
}
.modal .inner .btn-wrap .today-close-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 58px;
  font-family: 'Pretendard';
  font-size: 17px;
  font-weight: 500;
  color: #00a5ff;
  background: #fff;
}
.modal .inner .btn-wrap .close-btn02 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 78px;
  height: 58px;
  color: #fff;
  font-family: 'Pretendard';
  font-size: 17px;
  font-weight: 500;
  border-radius: 8px;
  background: #00a5ff;
}

/* 공통 */
section {
  width: 100%;
  height: 100vh;
  background-size: cover;
}
section .contWrap {
  height: 100%;
  padding: 6.25vw 8.33vw;
}
section .contWrap .tit p {
  margin-bottom: 1.04166667vw;
  font-size: 3.39vw;
  letter-spacing: -1.3px;
}
section .contWrap .tit p.tit01 {
  margin-bottom: 1.25vw;
  font-size: 1.77083333vw;
  font-weight: 600;
  letter-spacing: -0.68px;
}
section .contWrap .tit p:last-of-type {
  margin-bottom: 0;
}

/* header */
#header {
  position: fixed;
  left: 50%;
  top: 1.56vw;
  display: block;
  width: auto;
  padding: 12px 16px;
  z-index: 999;
  background: rgba(255, 255, 255, 0.5);
  transform: translateX(-50%);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.16);
  backdrop-filter: blur(15px);
  border-radius: 100px;
  transition: all 1s;
}
#header.hidden {
  display: none;
  transition: all 1s;
}
#header .gnb {
  display: flex;
  align-items: center;
  height: 42px;
}
#header .gnb li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 12px 20px;
  font-size: 15px;
  border-radius: 50px;
  color: #000;
  letter-spacing: -0.3px;
}
#header .gnb li.on a {
  background: linear-gradient(106deg, #60c7ff -9.88%, #00a5ff 109.88%);
  color: #fff;
}

#header1 {
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3.33vw;
  border-bottom: 1px solid #e2e2e2;
  background: #fff;
  z-index: 99;
}
#header1 .logo a {
  display: block;
  width: 4.38vw;
}

#scrollCont {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
}
#scrollCont .container {
  position: relative;
  width: 100%;
  height: 100vh;
}
.noScroll {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  opacity: 0;
}

/* main */
#secMain {
  position: relative;
  width: 100vw;
  height: 100vh;
}
#secMain .contWrap {
  padding: 0;
}
#secMain .contWrap .sound {
  position: absolute;
  right: 2.86vw;
  top: 2.86vw;
  z-index: 10;
  transition: all 1s;
  cursor: pointer;
}
#secMain .contWrap .sound.on {
  opacity: 0;
  transition: all 1s;
}
#secMain .contWrap .videoWrap {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  margin: 0 auto;
}
#secMain .contWrap .videoWrap .videoBox {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vh;
  padding: 0;
  overflow: hidden;
  transform: translate(-50%, -50%);
}
#secMain .contWrap .videoWrap .videoBox.on {
  position: absolute;
  width: calc(100vw - 3.64vw);
  height: calc(100vh - 3.64vw);
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  border-radius: 1.04vw;
  transition: 1s all;
}
#secMain .contWrap .videoWrap .videoBox video {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 1.04vw;
}
#secMain .contWrap .videoWrap .videoBox .btn_play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
  padding: 0;
  background: transparent;
  border: 0;
  cursor: pointer;
  transition: opacity 0.4s;
}
#secMain .contWrap .videoWrap .videoBox .btn_play img {
  display: block;
  width: 5.2vw;
  height: auto;
}
#secMain .contWrap .videoWrap .videoBox .btn_play.played {
  opacity: 0;
  pointer-events: none;
}

@media screen and (max-aspect-ratio: 1280/720) {
  #byRyzn #kvBox .sec_wrap .bg_video .video_box video {
    width: auto;
    height: 100vh;
  }
}

#secMain .contWrap .scroll {
  position: absolute;
  left: 50%;
  bottom: 6.56vw;
  display: flex;
  align-items: center;
  gap: 17px;
  transform: translateX(-50%);
  transition: all 1s;
}
#secMain .contWrap .scroll.on {
  opacity: 0;
  transition: all 1s;
}
#secMain .contWrap .scroll .scrollTxt p {
  font-size: 20px;
  color: #fff;
}
#secMain .contWrap .scroll .scrollBox {
  position: relative;
  width: 28px;
  height: 44px;
}
#secMain .contWrap .scroll .scrollBox span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4px;
  transform: translate(-50%, -90%);
  animation: wheelMove 1s ease-in infinite alternate;
}

/* secIntro */
#secIntro {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #d8ebf7;
}
#secIntro .contWrap {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}
#secIntro .contWrap .leftBox {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-117%, -117%);
}
#secIntro .contWrap .leftBox .tit p {
  font-size: 3.39vw;
  line-height: 1.2;
  letter-spacing: -1.3px;
  color: #111111;
  margin-bottom: 1.04166667vw;
}
#secIntro .contWrap .leftBox .tit p:last-of-type {
  margin-bottom: 0;
}
#secIntro .contWrap .rightBox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#secIntro .contWrap .rightBox .imgBox {
  width: 100%;
  max-width: 1920px;
  height: 100%;
}
#secIntro .contWrap .rightBox .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* sec01 */
#sec01 {
  position: relative;
  width: 100%;
  height: 56.25vw;
  background: url(../images/sec01Bg_260514.jpg) no-repeat top center;
  background-size: cover;
  overflow: hidden;
}
#sec01 .logo {
  position: absolute;
  left: 2.92vw;
  top: 2.6vw;
  width: 8.75vw;
  height: auto;
  z-index: 2;
}
#sec01 .contWrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0;
}
#sec01 .contWrap .leftBox {
  width: 55%;
  height: 100%;
}
#sec01 .contWrap .rightBox {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45%;
  height: 100%;
  padding: 0 8.33vw 0 2.08vw;
}
#sec01 .txtWrap {
  position: relative;
  height: 27.14vw;
}
#sec01 .txtWrap p {
  position: relative;
  font-size: 3.39vw;
  color: #111111;
  margin-bottom: 0.41666667vw;
  opacity: 0;
  transform: translateY(10%);
}
#sec01 .txtWrap p.str {
  /* text-shadow: 1px 1px 7px rgba(0, 167, 255, 0.5); */
}
#sec01 .txtWrap .txtBox {
  opacity: 0;
  transform: translateY(10%);
}
#sec01 .txtWrap .txtBox p {
  font-size: 1.77vw;
  margin-bottom: 0.41666667vw;
  opacity: 1;
}
#sec01 .txtWrap .txtBox01 p:last-of-type {
  margin-bottom: 2.8125vw;
}
#sec01 .txtWrap span.line {
  position: absolute;
  left: 0.57vw;
  top: 3.39vw;
  width: 2px;
  background: #11446c;
}
#sec01 .scroll {
  position: absolute;
  left: 50%;
  bottom: 3%;
  display: flex;
  align-items: center;
  gap: 17px;
  transform: translate(-50%, -50%);
  transition: all 1s;
  opacity: 1;
  z-index: 10;
}
#sec01 .scroll.on {
  opacity: 0;
  transition: all 1s;
}
#sec01 .scroll .scrollTxt p {
  font-size: 20px;
  color: #11446c;
}
#sec01 .scroll .scrollBox {
  position: relative;
  width: 28px;
  height: 44px;
}
#sec01 .scroll .scrollBox span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4px;
  transform: translate(-50%, -90%);
  animation: wheelMove 1s ease-in infinite alternate;
}

/* sec02 */
#sec02 {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #d8ebf7;
}
#sec02 .contWrap {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}
#sec02 .contWrap .leftBox {
  position: absolute;
  top: 50%;
  left: 8.33vw;
  z-index: 2;
  transform: translateY(-50%);
}
#sec02 .contWrap .leftBox .tit p,
#sec02 .contWrap .leftBox .tit p.tit01 {
  margin-bottom: 1.04166667vw;
  font-size: 3.38vw;
  font-weight: 600;
  letter-spacing: -1.3px;
  line-height: 1.2;
  color: #111111;
}
#sec02 .contWrap .leftBox .tit p:last-of-type {
  margin-bottom: 0;
}
#sec02 .contWrap .rightBox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sec02 .contWrap .rightBox .imgBox {
  width: 100%;
  max-width: 1920px;
  height: 100%;
}
#sec02 .contWrap .rightBox .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* sec03 */
#sec03 {
  height: auto;
  overflow: hidden;
}
#sec03 .contWrap {
  display: flex;
  padding: 0;
}
#sec03 .contWrap .conBox {
  position: relative;
  width: 50%;
}
#sec03 .contWrap .left {
  padding: 4.17vw 0 2.08vw 8.33vw;
}
#sec03 .contWrap .left .tit {
  margin: 2.08vw 0 5.2vw;
}
#sec03 .contWrap .left strong {
  display: block;
  margin-bottom: 1.25vw;
  font-size: 3.39vw;
}
#sec03 .contWrap .left p {
  font-size: 1.77vw;
}
#sec03 .contWrap .left .txtWrap {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 1.67vw;
  margin: 7.81vw 0 7.6vw;
}
#sec03 .contWrap .left .txtWrap .txt {
  padding: 1.15vw 1.86vw;
  box-shadow: 0 2px 20px 0px rgba(0, 0, 0, 0.08);
  border-radius: 100px 0 100px 100px;
  opacity: 0;
  background: #fff;
}
#sec03 .contWrap .left .txtWrap .txt p {
  font-size: 1.25vw;
  letter-spacing: -0.48px;
}
#sec03 .contWrap .left .txtWrap .txt p span {
  font-size: 1.25vw;
  color: #00a5ff;
  letter-spacing: -0.48px;
}
#sec03 .contWrap .right {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 4.17vw 6.17vw 2.6vw;
}
#sec03 .contWrap .right .inforTxt {
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin: 7.81vw 0 7.6vw;
}
#sec03 .contWrap .right .inforTxt p {
  font-size: 0.68vw;
  color: #9f9f9f;
  line-height: 1vw;
}
#sec03 .contWrap .right .inforTxt ul {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#sec03 .contWrap .right .inforTxt ul li {
  position: relative;
  padding-left: 0.94vw;
}
#sec03 .contWrap .right .inforTxt ul li::before {
  content: '';
  position: absolute;
  left: 0.42vw;
  top: 0.36vw;
  width: 3px;
  height: 3px;
  background: #9f9f9f;
  border-radius: 50%;
}

/* sec08 */
#sec08 {
  position: relative;
  width: 100%;
  height: 56.66666667vw;
  overflow: hidden;
}
#sec08 .contWrap {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}
#sec08 .contWrap .leftBox {
  position: absolute;
  top: 9.53125vw;
  left: 8.33vw;
  z-index: 2;
}
#sec08 .contWrap .leftBox p {
  color: #ffffff;
}
#sec08 .contWrap .leftBox .tit02 {
  font-size: 3.39vw;
  line-height: 140%;
  letter-spacing: -1.3px;
}
#sec08 .contWrap .rightBox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sec08 .contWrap .rightBox .imgBox {
  width: auto;
  height: 100%;
}
#sec08 .contWrap .rightBox .imgBox img {
  width: auto;
  height: 100%;
  object-fit: contain;
}

/* footer */
#footer {
  padding: 4.17vw 0;
}
#footer .footerWrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 4.32vw;
}
#footer .footerWrap a,
#footer .footerWrap p {
  font-size: 0.89vw;
  letter-spacing: -0.34px;
}
#footer .footerWrap p {
  line-height: 1.51vw;
}
#footer .footerWrap .ftLeft {
  width: 8.18vw;
}
#footer .footerWrap .ftRight ul {
  display: flex;
  flex-direction: column;
  gap: 1.25vw;
}

/* layerpop */
#layerPop {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100vh;
  background: #fff;
}
#layerPop .closeBtn {
  position: absolute;
  right: 3.39vw;
  top: 3.39vw;
}
#layerPop .popWrap {
  width: 100%;
  height: 100%;
  padding: 8.95vw 14.9vw;
}
#layerPop .popWrap .popTit {
  text-align: center;
  margin-bottom: 3.33vw;
}
#layerPop .popWrap .popTit p {
  font-size: 1.77vw;
  line-height: 2.86vw;
  letter-spacing: -0.68px;
}
#layerPop .popWrap .popTit p span {
  font-size: 1.77vw;
  line-height: 2.86vw;
  letter-spacing: -0.68px;
  color: #00a5ff;
}
#layerPop .popWrap .popCont {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7.5vw;
}

/* 개인정보 처리방침 */
.privacy {
  height: auto;
}
.privacy .contWrap {
  display: flex;
  flex-direction: column;
  gap: 3.33vw;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 9.58vw 0;
  text-align: left;
}
.privacy .contWrap strong {
  display: block;
  margin-bottom: 1.25vw;
  font-size: 1.04vw;
  letter-spacing: -0.4px;
}
.privacy .contWrap p,
.privacy .contWrap .tit p {
  font-size: 0.78vw;
  letter-spacing: -0.3px;
  line-height: 1.2vw;
}
.privacy .contWrap .tit h2 {
  margin-bottom: 4.17vw;
  font-size: 1.77vw;
  letter-spacing: -0.68px;
  text-align: center;
}
.privacy .contWrap .tableBox table {
  width: 100%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #e2e2e2;
  text-align: center;
}
.privacy .contWrap .tableBox table thead tr {
  background: #f6f6f6;
}
.privacy .contWrap .tableBox table tr th,
.privacy .contWrap .tableBox table tr td {
  padding: 0.63vw 0.83vw;
  border-right: 1px solid #e2e2e2;
}
.privacy .contWrap .tableBox table tr th:last-child,
.privacy .contWrap .tableBox table tr td:last-child {
  border-right: none;
}
.privacy .contWrap ul li {
  position: relative;
}
.privacy .contWrap ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 3px;
  height: 3px;
  transform: translateY(-50%);
  background: #000;
  border-radius: 50%;
}
